/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "Quicken Interchange Format (QIF)并不是标准格式. 一些银行可能会提供不同的信息格式. QIF选项可以帮助显示无效的格式.";

/* No comment provided by engineer. */
"Show QIF Options" = "显示QIF选项";

